<h2>Your account has deactivated</h2>
<hr>
<p>Hi <%= @user.email %>,</p>
<p>We wanted to let you know that your account was deactivated.</p>
<p>If you want to active your account, please contact us. Thanks!</p>